Skip to main content
GET
/
api
/
sol
/
trades
/
volume
/
{mint}
Token trading volume
curl --request GET \
  --url 'https://ca.raze.sh/api/sol/trades/volume/{mint}?apiKey='
{
  "success": true,
  "data": {
    "trade_count": 123,
    "total_sol_volume": 123,
    "total_token_volume": 123,
    "buy_count": 123,
    "sell_count": 123,
    "bundle_trades": 123,
    "sniper_trades": 123,
    "protrader_trades": 123,
    "buySolVolume": 123,
    "sellSolVolume": 123,
    "netFlow": 123,
    "buySellRatio": 123,
    "feesTotal": 123,
    "uniqueTraders": 123
  },
  "mint": "<string>",
  "hours": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.raze.bot/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
query
required

Path Parameters

mint
string
required

Query Parameters

hours
integer
default:24
Required range: 1 <= x <= 168

Response

Success

success
boolean
data
object

Volume data including buy/sell split and trader counts

mint
string
hours
integer